Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:03:36 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Sailing Compass                    Hello           12:50 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           12:50 PM, 22nd Feb                     Sailing Compass                    They took my return item yesterday           12:50 PM, 22nd Feb                     Sailing Compass                    So when i will get my money back?           12:51 PM, 22nd Feb                     Sailing Compass                    I flying on Thursday           12:51 PM, 22nd Feb                     Sailing Compass                    Please do as soon as possible           12:51 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           12:53 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           12:54 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:00 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138531